[i865G] Monitor Resolution limited to 800x600

Bug #491210 reported by NNNSVolunteer on 2009-12-02
34
This bug affects 6 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
High
Unassigned
Karmic
High
Unassigned
Lucid
High
Unassigned
xserver-xorg-video-intel (Ubuntu)
High
Unassigned
Karmic
High
Unassigned
Lucid
High
Unassigned

Bug Description

I upgraded my Ubuntu 8.xx with 9.01. Now I am unable to set the monitor resolution above 800x600.

I even click on the adjust monitor option and the highest setting it will give me is the above. I had the 8.xx version set at a higher resolution prior to the upgrade--this was an upgrade vs a clean install.

Is a bug fix on the way or do I need to reinstall the earlier version. Its a bitch running XP in suns virtual box at the lower resolution.

thanks

Seth Hikari (sethhikari) wrote :

Please give output of:

lspci -vvnn

Changed in xorg (Ubuntu):
status: New → Incomplete
Seth Hikari (sethhikari) wrote :

Also attach:
/etc/X11/xorg.conf
/var/log/Xorg.0.log

and the output of:
sudo ddcprobe
xrandr --verbose

Bryce Harrington (bryce) on 2009-12-02
affects: xorg (Ubuntu) → xorg-server (Ubuntu)
NNNSVolunteer (donatedpcs) wrote :
Download full text (179.2 KiB)

I'm pretty much a newbie at linux. Which is why I liked the 8. version. Had it up, running and networked easier than Vista.
>>>>>>>>>>>>>>>>>Here's the lspci -vvnn

00:00.0 Host bridge [0600]: Intel Corporation 82865G/PE/P DRAM Controller/Host-Hub Interface [8086:2570] (rev 02)
 Subsystem: Intel Corporation 82865G/PE/P DRAM Controller/Host-Hub Interface [8086:2570]
 Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
 Latency: 0
 Region 0: Memory at f8000000 (32-bit, prefetchable) [size=64M]
 Capabilities: <access denied>
 Kernel driver in use: agpgart-intel
 Kernel modules: intel-agp

00:02.0 VGA compatible controller [0300]: Intel Corporation 82865G Integrated Graphics Controller [8086:2572] (rev 02)
 Subsystem: Micro-Star International Co., Ltd. Device [1462:0370]
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx+
 Latency: 0
 Interrupt: pin A routed to IRQ 16
 Region 0: Memory at f0000000 (32-bit, prefetchable) [size=128M]
 Region 1: Memory at fc100000 (32-bit, non-prefetchable) [size=512K]
 Region 2: I/O ports at c000 [size=8]
 Capabilities: <access denied>
 Kernel driver in use: i915
 Kernel modules: i915

00:06.0 System peripheral [0880]: Intel Corporation 82865G/PE/P Processor to I/O Memory Interface [8086:2576] (rev 02)
 Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Region 0: Memory at fecf0000 (32-bit, non-prefetchable) [size=4K]

00:1d.0 USB Controller [0c03]: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1 [8086:24d2] (rev 02)
 Subsystem: Micro-Star International Co., Ltd. Device [1462:0370]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin A routed to IRQ 16
 Region 4: I/O ports at b000 [size=32]
 Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2 [8086:24d4] (rev 02)
 Subsystem: Micro-Star International Co., Ltd. Device [1462:0370]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
 Latency: 0
 Interrupt: pin B routed to IRQ 19
 Region 4: I/O ports at b400 [size=32]
 Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3 [8086:24d7] (rev 02)
 Subsystem: Micro-Star International Co., Ltd. Device [1462:0370]
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- ...

Seth Hikari (sethhikari) wrote :

Try running this for a fix the restart
sudo apt-get install xserver-xorg-video-intel

Changed in xorg-server (Ubuntu):
status: Incomplete → New
Bryce Harrington (bryce) wrote :

Hi donatedpcs,

Thanks for including the attached files. Could you also include your /var/log/Xorg.0.log (or Xorg.0.log.old) from after reproducing the issue?

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: needs-xorglog
tags: added: needs-lspci-vvnn
Changed in xorg-server (Ubuntu):
status: New → Incomplete
NNNSVolunteer (donatedpcs) wrote :
Download full text (60.7 KiB)

This is what I got when I tried runing sudu apt-get...............

Reading package lists...
Building dependency tree...
Reading state information...
xserver-xorg-video-intel is already the newest version.
The following packages were automatically installed and are no longer required:
  binutils-static
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 12 not upgraded.

Here's the Xorg.0.log.old>>>>>>its dated 11/23/09 so must be when I downloaded/ran the 9.01 upgrade>>>>>>>>>>>>>>>>>>>

X.Org X Server 1.6.4
Release Date: 2009-9-27
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.24-23-server i686 Ubuntu
Current Operating System: Linux emachine-ubuntu 2.6.31-15-generic #50-Ubuntu SMP Tue Nov 10 14:54:29 UTC 2009 i686
Kernel command line: root=UUID=ace61cb2-e0c3-403e-8acc-0c57a2e04be6 ro quiet splash
Build Date: 26 October 2009 05:15:02PM
xorg-server 2:1.6.4-2ubuntu4 (buildd@)
 Before reporting problems, check http://wiki.x.org
 to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
 (++) from command line, (!!) notice, (II) informational,
 (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Mon Nov 23 21:39:33 2009
(==) Using config file: "/etc/X11/xorg.conf"
(==) No Layout section. Using the first Screen section.
(**) |-->Screen "Default Screen" (0)
(**) | |-->Monitor "Configured Monitor"
(**) | |-->Device "Configured Video Device"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
 Entry deleted from font path.
(==) FontPath set to:
 /usr/share/fonts/X11/misc,
 /usr/share/fonts/X11/100dpi/:unscaled,
 /usr/share/fonts/X11/75dpi/:unscaled,
 /usr/share/fonts/X11/Type1,
 /usr/share/fonts/X11/100dpi,
 /usr/share/fonts/X11/75dpi,
 /var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
 built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on HAL to provide the list of input devices.
 If no devices become available, reconfigure HAL or disable AllowEmptyInput.
(II) Loader magic: 0x3bc0
(II) Module ABI versions:
 X.Org ANSI C Emulation: 0.4
 X.Org Video Driver: 5.0
 X.Org XInput driver : 4.0
 X.Org Server Extension : 2.0
(II) Loader running on linux
(++) using VT number 7

(--) PCI:*(0:0:2:0) 8086:2572:1462:0370 Intel Corporation 82865G Integrated Graphics Controller rev 2, Mem @ 0xf0000000/134217728, 0xfc100000/524288, I/O @ 0x0000c000/8
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) No APM support in BIOS or kernel
(II) System resource ranges:
 [0] -1 0 0xffffffff - 0xffffffff (0x1) MX[B]
 [1] -1 0 0x000f0000 - 0x000fffff (0x10000) MX[B]
 [2] -1 0 0x000c0000 - 0x000effff (0x30000) MX[B]
 [3] -1 0 0x00000000 - 0x0009ffff (0xa0000) MX[B]
 [4] -1 0 0x0000ffff - 0x0000ffff (0x1) IX[B]
 [5] -1 0 0x00000000 - 0x00000000 (0x1) IX[B]
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundati...

Seth Hikari (sethhikari) on 2009-12-04
Changed in xorg-server (Ubuntu):
status: Incomplete → New
Seth Hikari (sethhikari) wrote :

Looks like a problem with the new driver for intel chipsets in Karmic. If you said it worked perfect in 8.xx then you can revert back to that driver by following the instructions here

https://edge.launchpad.net/~ubuntu-x-swat/+archive/x-retro

affects: xorg-server (Ubuntu) → xserver-xorg-video-intel (Ubuntu)
NNNSVolunteer (donatedpcs) wrote :

following the instructions here

https://edge.launchpad.net/~ubuntu-x-swat/+archive/x-retro

Gonna take me awhile to figure all this out. But looks like the most recent version of Ubunto that allowed me to get finer monitor resolutions was Jaunty 9.04

Seth Hikari (sethhikari) wrote :

You going to just have to go to system ---> administration -----> software sources > other > click add

add these two lines under add
deb http://ppa.launchpad.net/ubuntu-x-swat/x-retro/ubuntu karmic main
deb-src http://ppa.launchpad.net/ubuntu-x-swat/x-retro/ubuntu karmic main

then close and run
 sudo apt-get update
 sudo apt-get install xserver-xorg-video-intel-2.4

then reboot

NNNSVolunteer (donatedpcs) wrote :
Download full text (5.4 KiB)

Followed your last suggestion.

after I added the lines the update manager ran and downloaded a bunch of files , ran the 2 sudo's and was unable to find the intel-2.4 update.

Went back to update manager and made sure all possible update download types were checked and double checked the two added items- which I had cut & pasted.

Update manager ran again and downloaded more. I noticed one of the packages downloaded was "xserv-xorg-core"

Let update manager install then rebooted. No change.

Went to command prompt and here's the results of the 2 sudos

emachine@emachine-ubuntu:~$ sudo apt-get update
Hit http://security.ubuntu.com karmic-security Release.gpg
Ign http://security.ubuntu.com karmic-security/main Translation-en_US
Ign http://security.ubuntu.com karmic-security/restricted Translation-en_US
Hit http://us.archive.ubuntu.com karmic Release.gpg
Ign http://us.archive.ubuntu.com karmic/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic/universe Translation-en_US
Ign http://us.archive.ubuntu.com karmic/multiverse Translation-en_US
Hit http://us.archive.ubuntu.com karmic-updates Release.gpg
Ign http://us.archive.ubuntu.com karmic-updates/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic-updates/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic-updates/universe Translation-en_US
Ign http://us.archive.ubuntu.com karmic-updates/multiverse Translation-en_US
Hit http://us.archive.ubuntu.com karmic-proposed Release.gpg
Ign http://us.archive.ubuntu.com karmic-proposed/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic-proposed/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic-proposed/multiverse Translation-en_US
Ign http://us.archive.ubuntu.com karmic-proposed/universe Translation-en_US
Hit http://us.archive.ubuntu.com karmic-backports Release.gpg
Ign http://us.archive.ubuntu.com karmic-backports/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic-backports/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic-backports/multiverse Translation-en_US
Ign http://security.ubuntu.com karmic-security/universe Translation-en_US
Ign http://security.ubuntu.com karmic-security/multiverse Translation-en_US
Hit http://security.ubuntu.com karmic-security Release
Ign http://us.archive.ubuntu.com karmic-backports/universe Translation-en_US
Hit http://us.archive.ubuntu.com karmic Release
Hit http://us.archive.ubuntu.com karmic-updates Release
Hit http://us.archive.ubuntu.com karmic-proposed Release
Hit http://us.archive.ubuntu.com karmic-backports Release
Hit http://security.ubuntu.com karmic-security/main Packages
Hit http://us.archive.ubuntu.com karmic/main Packages
Hit http://security.ubuntu.com karmic-security/restricted Packages
Hit http://security.ubuntu.com karmic-security/restricted Sources
Hit http://us.archive.ubuntu.com karmic/restricted Packages
Hit http://us.archive.ubuntu.com karmic/restricted Sources
Hit http://us.archive.ubuntu.com karmic/main Sources
Hit http://security.ubuntu.com karmic-security/main Sources
Hit http://security.ubuntu.com karmic-security/multiverse S...

Read more...

Seth Hikari (sethhikari) wrote :

I don't see the new PPA listed in your update, you may have not added it correctly try looking at the wiki for adding new repositories here

https://help.ubuntu.com/community/Repositories/Ubuntu

then run the update and install command again

NNNSVolunteer (donatedpcs) wrote :

Here's snapshots of my updater and as best I can tell I have the PPA listed.

My 9.04 version was running fine. I still don't understand why new version update didn't do what it was supposed to when I allowed the update manager to download and install the 9.10

I have snapshots of all the tabs of software sources but it appears to only allow me to attach on

Seth Hikari (sethhikari) wrote :

I can see you added them perfectly.... just the boxes next to those two you added are not checked.....

Checked them the sudo apt-get update
sudo apt-get install xserver-xorg-video-intel-2.4

I think 9.10 gave you the 2.6 driver witch for some reason is not working for the chip you have right now. so this will give you the 2.4 that was working for you before... I hope

NNNSVolunteer (donatedpcs) wrote :
Download full text (5.5 KiB)

Put check marks in the 2 boxes and closed.

Went to terminal and ran sudos twice -- still not finding 2.4

Rechecked to be sure check marks were there and they were.

emachine@emachine-ubuntu:~$ sudo apt-get update
[sudo] password for emachine:
Hit http://us.archive.ubuntu.com karmic Release.gpg
Ign http://us.archive.ubuntu.com karmic/main Translation-en_US
Hit http://security.ubuntu.com karmic-security Release.gpg
Ign http://security.ubuntu.com karmic-security/main Translation-en_US
Ign http://security.ubuntu.com karmic-security/restricted Translation-en_US
Hit http://ppa.launchpad.net karmic Release.gpg
Ign http://ppa.launchpad.net karmic/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic/universe Translation-en_US
Ign http://us.archive.ubuntu.com karmic/multiverse Translation-en_US
Hit http://us.archive.ubuntu.com karmic-updates Release.gpg
Ign http://us.archive.ubuntu.com karmic-updates/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic-updates/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic-updates/universe Translation-en_US
Ign http://us.archive.ubuntu.com karmic-updates/multiverse Translation-en_US
Hit http://us.archive.ubuntu.com karmic-proposed Release.gpg
Ign http://security.ubuntu.com karmic-security/universe Translation-en_US
Ign http://security.ubuntu.com karmic-security/multiverse Translation-en_US
Hit http://security.ubuntu.com karmic-security Release
Hit http://ppa.launchpad.net karmic Release
Ign http://us.archive.ubuntu.com karmic-proposed/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic-proposed/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic-proposed/multiverse Translation-en_US
Ign http://us.archive.ubuntu.com karmic-proposed/universe Translation-en_US
Hit http://us.archive.ubuntu.com karmic-backports Release.gpg
Ign http://us.archive.ubuntu.com karmic-backports/restricted Translation-en_US
Ign http://us.archive.ubuntu.com karmic-backports/main Translation-en_US
Ign http://us.archive.ubuntu.com karmic-backports/multiverse Translation-en_US
Ign http://us.archive.ubuntu.com karmic-backports/universe Translation-en_US
Hit http://security.ubuntu.com karmic-security/main Packages
Hit http://ppa.launchpad.net karmic/main Packages
Hit http://us.archive.ubuntu.com karmic Release
Hit http://us.archive.ubuntu.com karmic-updates Release
Hit http://us.archive.ubuntu.com karmic-proposed Release
Hit http://security.ubuntu.com karmic-security/restricted Packages
Hit http://security.ubuntu.com karmic-security/restricted Sources
Hit http://security.ubuntu.com karmic-security/main Sources
Hit http://security.ubuntu.com karmic-security/multiverse Sources
Hit http://ppa.launchpad.net karmic/main Sources
Hit http://us.archive.ubuntu.com karmic-backports Release
Hit http://security.ubuntu.com karmic-security/universe Sources
Hit http://...

Read more...

Seth Hikari (sethhikari) wrote :

Here is a direct link to the package in the ppa try clicking and it and installing it

https://edge.launchpad.net/~ubuntu-x-swat/+archive/x-retro/+files/xserver-xorg-video-intel-2.4_2.4.1-1ubuntu11~ppa1_i386.deb

NNNSVolunteer (donatedpcs) wrote :

Great!! That did it. I can now set my screen resolution as high as 1368x whatever.

Just to bad my wifes alma mater missed winning by one second.

Thanks.

Seth Hikari (sethhikari) on 2009-12-06
Changed in xserver-xorg-video-intel (Ubuntu):
status: New → Confirmed
Geir Ove Myhr (gomyhr) on 2009-12-31
summary: - Monitor Resolution
+ [i865G] Monitor Resolution limited to 800x600
Geir Ove Myhr (gomyhr) on 2009-12-31
tags: added: 865g
Scott Kitterman (kitterman) wrote :

Same here:

00:02.0 VGA compatible controller: Intel Corporation 82865G Integrated Graphics Controller (rev 02)
        Subsystem: Intel Corporation Device 4246
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx+
        Latency: 0
        Interrupt: pin A routed to IRQ 16
        Region 0: Memory at f0000000 (32-bit, prefetchable) [size=128M]
        Region 1: Memory at ffa00000 (32-bit, non-prefetchable) [size=512K]
        Region 2: I/O ports at ec00 [size=8]
        Capabilities: [d0] Power Management version 1
                Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: i915
        Kernel modules: i915

Downgrading the Intel driver works around the problem, but this is, IMO a significant issue.

Changed in xserver-xorg-video-intel (Ubuntu):
importance: Undecided → High
Scott Kitterman (kitterman) wrote :

Tagging regresion-release since Karmic is a regression from Jaunty and regression-potential for Hardy - Lucid upgrades.

tags: added: regression-potential regression-release
Changed in xserver-xorg-video-intel (Ubuntu Karmic):
status: New → Confirmed
importance: Undecided → High
milestone: none → karmic-updates
Martin Pitt (pitti) on 2010-01-22
Changed in xserver-xorg-video-intel (Ubuntu Lucid):
assignee: nobody → Bryce Harrington (bryceharrington)
Bryce Harrington (bryce) on 2010-02-16
tags: added: resolution
Jeremy Foshee (jeremyfoshee) wrote :

NNNSVolunteer,
      Have either of you tried to test this against Lucid? As you may be aware, we deal with a lot of modesetting in the kernel these days so I am interested in the results of your particular testing.

Scott,
    I see that you are labeling this as a regression-potential for Lucid. I am assuming that means you have tested your setup against the latest Lucid and found this to still be an issue?

Thanks!

-JFo

Changed in linux (Ubuntu Lucid):
status: New → Incomplete
importance: Undecided → High
Bryce Harrington (bryce) on 2010-02-16
Changed in xserver-xorg-video-intel (Ubuntu Lucid):
assignee: Bryce Harrington (bryceharrington) → nobody
Jeremy Foshee (jeremyfoshee) wrote :

marking xorg tasks as invalid.

-JFo

Changed in xserver-xorg-video-intel (Ubuntu Karmic):
status: Confirmed → Invalid
Changed in xserver-xorg-video-intel (Ubuntu Lucid):
status: Confirmed → Invalid
Scott Kitterman (kitterman) wrote :

No. It's pretty standard that if a bug isn't fixed to mark it regression potential for the next release.

Would you please explain how this is a kernel bug when downgrading xserver-xorg-video-intel to an older version solves the problem?

Changed in linux (Ubuntu Karmic):
status: New → Confirmed
importance: Undecided → High
Changed in linux (Ubuntu Lucid):
milestone: none → ubuntu-10.04-beta-1
status: Incomplete → Confirmed
Jeremy Foshee (jeremyfoshee) wrote :

Scott,
      There are several things at play here, I believe. We've moved modesetting and some other bits over to the kernel so the ability to fix this by modifying our xorg bits will not likely do anything in Lucid. That is the main impetus for me asking about the verification on Lucid. The workaround you mention for earlier versions will likely preclude this from meeting SRU into Karmic, so this would make the xorg task irrelevant here unless you are telling me that downgrading xorg on Lucid resolved the problem.

I agree that in some cases it can be standard to add the regression tags for future releases, but I don't think that should be a blanket statement. I'd really like to see if this is still an issue in Lucid due to the changes, so if that would be possible I'd really appreciate it.

Thanks!

-JFo

Scott Kitterman (kitterman) wrote :

I can test it with a live CD.

Andy Whitcroft (apw) on 2010-03-09
Changed in linux (Ubuntu Lucid):
status: Confirmed → Incomplete
milestone: ubuntu-10.04-beta-1 → ubuntu-10.04-beta-2

Has anyone been able to confirm with Lucid yet?

Scott Kitterman (kitterman) wrote :

I've now tested on Lucid and this is resolved. Intel 865 support is MUCH better in Lucid than Karmic.

tags: removed: regression-potential
Andy Whitcroft (apw) wrote :

@Scott -- Excellent, will close the lucid task Fix Released. Thanks for testing.

Changed in linux (Ubuntu Lucid):
status: Incomplete → Fix Released

This bug was nominated against a series that is no longer supported, ie karmic. The bug task representing the karmic nomination is being closed as Won't Fix.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu Karmic):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers